/*General*/
/* Note 0.0625 x Pixel width = the number of EM to use (Provided you haven't changed the base font-size */
@-ms-viewport { width: device-width; }
* {box-sizing:border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}
html, body { width: 100%; margin:0; }
body {
	color: #000;
	background-color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a {
	text-decoration: none;
	color: #1960B2;
}
a:hover {
	text-decoration: none;
	color: #DD127B;
}
#wrapper { width: 100%; overflow: hidden; margin:0; padding:0; }
	#header img {
		float: left;
	}
.clear {clear:both;height:1px;width:100%}
.content p, .morebar, .content li, .content td { /*font-size: 1.2em;*/ }
.visuallyhidden { border: 0 none; clip: rect(0px, 0px, 0px, 0px); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px;}
.hide {display:none;}
#content .contentinner article img {max-width:100% !important;max-height:auto !important;}
	.print {
		display: none;
	}
select, textarea, input { max-width: 90%;}	


/*------------------------- MOBILE MENU ----------------------------*/

#mobileNav-control {z-index:1000;cursor:pointer;}
#mobileNavCompressed {display:none}
#mobileNav {
	display:none;
	right: 10px;	top:72px;
	position: absolute;
	z-index:999;
	min-width:20em;
	max-width:96%;
	background: #8ebae1;
	-webkit-box-shadow: 2px 3px 10px 1px #333333;
	box-shadow: 2px 3px 10px 1px #333333;
	text-align:left;
	font-size:1.5em;
}
#mobileNav.left {left: 10px;right: auto;}
#mobileNav .mobile-menu-title {display:block;padding:1em 1em 0;font-style:italic; color:#DD127B}
#mobileNav ol {margin:0;list-style:none;padding-left:1.5em; color:#fff;}
#mobileNav ol.toplvl {margin:0 0.5em 1em;}
#mobileNav li {display:block;position:relative}
#mobileNav a {display:block;padding:0.3em 0;}
#mobileNav a {margin-left:2em}
#mobileNav .toggle {cursor:pointer;width:3em;background-color:#eee;height:1.5em;position:absolute;left:-1.5em;top:5px;}

@media only screen and (min-width: 46em) { /*737px*/
	#mobileNav {display:none !important}
	#mobileNav-control {display:none;}
}
@media only screen and (max-width: 46em) { /*737px*/
	.horizontalMenu, .textHorizontalMenu {display:none;}
	#mobileNavCompressed {}
	/*#mobileNav-control {display:block}*/
	header #header {position:relative;}
	#mobileNav-control {height:32px;position:absolute;left:3px;top:1.4em;width:3.5em; background-color:rgba(255,255,255,0.5); padding:5px;}
	#mobileNav-control.left {left:10px;right:auto;}
	#mobileNav-control span {display:block;height:7px;width:100%;}
	#mobileNav-control span.menubar {height:3px;-webkit-border-radius: 4px;border-radius: 4px; background:#fff;}	
}
@media only screen and (min-width: 32em) { /*512px*/ 
	#mobileNav-control {display:none;}
	#headnav {display: block;}
}

@media only screen and (max-width: 32em) { /*512px*/
	#mobileNav {max-width:98%;width:98%;margin-left:1%;margin-right:1%;left:0;right:0;}
	#headnav {display: none;}
}

/*------------------------- MOBILE MENU END ----------------------------*/


#centerpad {
	margin: 0 10px; 
}
	/* BREADCRUMBS  */
	#breadcrumbs {
		clear: both;
		width: 100%;
		font-size: 0.8em;
		margin: 2px 0px;
	}
	#breadcrumbs ul {
		list-style-type: none;
		margin: 0;
		padding: 0;
	}
	#breadcrumbs ul li {
		display:inline;
		margin: 0;
		padding: 0;
	}
	#breadcrumbs a {
		text-decoration: none;
	}


/*Content Styling*/
#content .tableBG img {max-width:100% !important;max-height:auto !important;}
#content {margin:0 20px; }

	h1, h2, h3, h4, h5, h6, p, blockquote,
	 form, label, ul, ol, dl, fieldset, address {
		margin-bottom: 1em;
	}
	
	h1 {
		font-size: 2em;
		line-height: 1.2em;
		font-weight: normal;
	}
	
	h2 {
		font-size: 1.4em;
		line-height: 1.4em;
		color: #1f73c3;
	}
	
	h3 {
		font-size: 1.1em;
		line-height: 1.2em;
	}
	
	h1, h2, h3, p {
		margin: 0.6em 0;
	}
	
	p {
		margin: 1em 0px;
		line-height: 1.3em;
	}
	
	ul, ol {
		margin: 1em 0.5em 0.5em 1em;
	}
	
	ul ul, ol ol {
		margin: 0 0.5em 0 1em;
	}
	
	li {
		margin: 2px 0px;
	}
	
	select {
		padding: 0px; max-width: 90%;
	}
	textarea {
		max-width: 90%;
	}
	
	label {
		padding: 0.2em;
	}
	form {
		margin: 0px;
		padding: 0px;
	}

/*Header*/

#headerwrapper {background-size: auto 100%; height: 104px}
#superheader {
		display: none;}
#superheader .links {
		display: none;
	}
#headimgs { }
#headimgs .logo {margin-top: 26px; width: 128px; height: 65px; margin-left:60px;}
#headimgs .head_phone {display: none;}
#header .social {display: none;}
#headtag {text-align:center;}
#headtag .head_tagline {width: 192px; height:15px;  margin-top: -2px;}

#headnav {display:none;}
#head_nav {display:none;}
.header .right {position:absolute; top:-110px;}
.header .left {margin-top: 60px;}
.header .right img { max-width:70%;}
.header .left img { max-width:100%;}

	.headerphone {font-size:1.6em; color: #fff; position:absolute; left:100px; top: 66px;}
	.viewcart { display: block; position:absolute; left: 5px; top: 60px;
		background: none repeat scroll 0 0 #dd127b;
    border-radius: 5px;
    color: #fff;
    display: block;
    margin: 0.5em auto;
    padding: 0.5em;}


#headsearch {display: none;}

#left {display: none;}
#right {display: none;}

#hpa_container {width: 90%; margin: auto;}
#hpa img {width: 100%;}

/*Content*/
.lowertableBG, .tableBG {background-image: none; background-color:#5c5643;}
.lowertableBG table td {/*display:block; width:100%;*/}
/* Google Maps */
#gmap {
	width: 100%;
	height: 280px;
	margin: 16px auto;
}
.center {text-align:center;}
.imgleft { margin: 2px;}


/*Footer*/
.footermenu {padding-top:60px;}
.footermenu a { display:block; padding:10px; text-align:center;background: rgb(200,201,169);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M4YzlhOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQwJSIgc3RvcC1jb2xvcj0iI2RlZGZjMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjOGM5YTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(200,201,169,1) 0%, rgba(222,223,192,1) 40%, rgba(200,201,169,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(200,201,169,1)), color-stop(40%,rgba(222,223,192,1)), color-stop(100%,rgba(200,201,169,1)));
background: -webkit-linear-gradient(top,  rgba(200,201,169,1) 0%,rgba(222,223,192,1) 40%,rgba(200,201,169,1) 100%);
background: -o-linear-gradient(top,  rgba(200,201,169,1) 0%,rgba(222,223,192,1) 40%,rgba(200,201,169,1) 100%);
background: -ms-linear-gradient(top,  rgba(200,201,169,1) 0%,rgba(222,223,192,1) 40%,rgba(200,201,169,1) 100%);
background: linear-gradient(to bottom,  rgba(200,201,169,1) 0%,rgba(222,223,192,1) 40%,rgba(200,201,169,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c8c9a9', endColorstr='#c8c9a9',GradientType=0 );
margin: 0.2em 0; border-radius:5px; -moz-border-radius:5px;}
.footermenu a:hover {background:#C8C9A9;}
.footermenu a.plain {background:none; color:#c8c9a9; font-size:12px;}
.lowertableBG a.bma, .lowertableBG a.sw { display:block; margin:1em; font-size:0.8em; text-align:center;}
a.hidesmall { display:none;}
.numproducts{ display:none;}

	#footerSponsors {width: 100%; display: none;}
	#footerSponsors div {width: 50%; float: left; padding: 1em;}
	#footerSponsors div:nth-child(2n) {clear: both;}
	#footerSponsors img {max-width: 90%; }
#footer #contact {display: none;clear: both;}
	#contact .foot_logo {padding: 0px 15px 0px 0px;}
	#contact .foot_logo_print {padding: 0px 15px 0px 0px;}
	#footer #contact div {
		float: left;
		margin: 10px;
	}
#footer #footer_social {width: 100%; text-align: center; clear: both; padding-top: 2em;}
	#footerSponsors a {display: block; width: 25%; float: left; padding: 1em;}
	#footer #legal div {width: 100%; }
	
	#subscribeForm td {/*display: block;*/}
	#pmschart {font-size: 0.8em;}
	#footer #links a{ display:block;background: rgb(33,120,200);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIxNzhjOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM5JSIgc3RvcC1jb2xvcj0iIzIwN2NjYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ0JSIgc3RvcC1jb2xvcj0iIzIxNzhjOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMTNkOTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(33,120,200,1) 0%, rgba(32,124,202,1) 39%, rgba(33,120,200,1) 44%, rgba(17,61,148,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(33,120,200,1)), color-stop(39%,rgba(32,124,202,1)), color-stop(44%,rgba(33,120,200,1)), color-stop(100%,rgba(17,61,148,1)));
background: -webkit-linear-gradient(top,  rgba(33,120,200,1) 0%,rgba(32,124,202,1) 39%,rgba(33,120,200,1) 44%,rgba(17,61,148,1) 100%);
background: -o-linear-gradient(top,  rgba(33,120,200,1) 0%,rgba(32,124,202,1) 39%,rgba(33,120,200,1) 44%,rgba(17,61,148,1) 100%);
background: -ms-linear-gradient(top,  rgba(33,120,200,1) 0%,rgba(32,124,202,1) 39%,rgba(33,120,200,1) 44%,rgba(17,61,148,1) 100%);
background: linear-gradient(to bottom,  rgba(33,120,200,1) 0%,rgba(32,124,202,1) 39%,rgba(33,120,200,1) 44%,rgba(17,61,148,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2178c8', endColorstr='#113d94',GradientType=0 );
color:#fff;
font-size:1.5em;
padding:0.5em; margin:0.5em; border-radius:3px; -moz-border-radius:3px; }
#legal div { margin:1em 0;}



	#left .title {
		background: url(../images/layout/titlebar_bg.gif) no-repeat left top;
		border-top: 5px solid #fff;
		height: 31px;
		overflow-x: hidden;
		clear: both;
	}
	
	#left .title h1 {
		font-size: 15px;
		color: #FFFFFF;
		font-weight: bold;
		padding: 4px 8px;
		background: url(../images/layout/titlebar_end.gif) no-repeat right top;
		margin: 0px;
	}
	#left .title h3 {
		font-size: 15px;
		color: #FFFFFF;
		font-weight: bold;
		padding: 4px 8px;
		background: url(../images/layout/titlebar_end.gif) no-repeat right top;
		margin: 0px;
	}
	#left .body {
		margin: 10px 10px 10px 10px;
		float: left;
		clear: both;
		width: 92%;
	}
	
	
	#leftsearch div {
		clear: both;
		float: left;
		height: 20px;
		white-space: nowrap;
	}
	
	#leftsearch input, #leftsearch select {
		margin: 0px;
	}
	
	#leftsearch .textfield {
		width: 100%;
		max-width: 100%;
		margin: 0.5em 1px 2px 0px;
		font-size: 16px;
		color: #063E91;
		padding: 1px 0px 2px;
	}
	#leftsearch input.textfield {
		color: #ccc;
		background-color:#ff6;
	}
	
	#leftsearch .btn {
		height: 20px;
		width: 20px;
		margin: 4px 0 0 0;
		padding: 0px;
	}
	
	#left .menu {
		color: #FFFFFF;
		font-size: 1em;
	}
	#left .menu a {
		color: #FFFFFF;
		padding-left: 12px;
	}
	#left .menu a:hover {
		color: #FFCC00;
	}
	#left .menu ul {
		padding: 0px 0px 0px 0px;
		margin: 0px;
	}
	#left .menu li {
		margin: 0px;
		list-style: none;
		background-image: url(../images/layout/bullet_white.gif);
		background-position: 0px 4px;
		background-repeat: no-repeat;
		clear: left;
		display: block;
		border-bottom: 1px solid #000;
		font-size: 14px;
		padding: 0.5em ;
		width:100%;
	}
	#left .menu img {
		margin: 6px;
	}
	
	.catNavList a{
		display: block;
		margin: 0px;
		border-bottom: 1px solid #000;
		font-size: 14px;
		padding: 0.5em ;
		width:100%;
		}
	#footer #footersearch {display: none;}

@media only screen and (min-width: 23em) { /*368px*/ 
#headerwrapper {background-size: auto 75%; height: 156px; margin-bottom: -35px;}
	#headimgs .logo {margin-top: 8px; width: 193px; height: 97px;}
		#headimgs .head_phone {/*display: block; margin-top: 80px; width: 177px; height: 39px;*/}
		#headtag .head_tagline {width: 192px; height:15px;}
		
	.headerphone {font-size:1.6em; color: #fff; position:absolute; left:124px; top: 77px;}
	
	#footerSponsors div {width: 25%; float: left; padding: 0 1em;}
	#footerSponsors div:nth-child(2n) {clear: none;}
}
@media only screen and (min-width: 32em) { /*512px*/ 
.button.left, .button.right { width:95%;}
#headerwrapper {background-size:auto; height: 208px}
#superheader {
		display: block;}
	#superheader .keywords {
		font-size: 14px;
		font-weight: bold;
		color: #FFFFFF;
		float: left;
		padding: 4px 6px;
	}
	#headimgs { display:block; margin-top: 0;}
	
	#header img {
		float: left;
		margin: 28px 0px 0px 15px;
	}
		#headimgs .logo {margin-top: 27px; width: 257px; height: 130px;}
		#headimgs .head_phone {display: block; margin-top: 38px; width: 177px; height: 39px;}
	#header .social {display: block;}
	
	#headnav {
		display: block;
		clear: both;
		text-align: left;
		margin: -33px 0px 0px 0px;
		float: left;
		width: 100%;
		position: relative;
	}
	
	#headnav #home {
		display: block;
		padding: 4px 0px;
		left: 10px;
		position: absolute;
		top: 0;
	}
	#headnav #home a {
		color: #FFFFFF;
	}
	#headnav #home a:hover {
		color: #FFCC00;
	}
	
	
	
	#headnav ul {
		display: block;
		margin: 1px 0px 0px 32px;
		float: right;
	}
	
	#headnav li {
		display: block;
		background: no-repeat left top;
		margin: 0px 1px 0px 0px;
		list-style: none;
		float: right;
	}
	#headnav  li a {
		background: no-repeat right top;
		display: block;
		padding: 5px 10px 3px;
		color: #fff;
	}
	#headnav  li.pink  {
		background-image: url(../images/layout/nav_pink_bg.png);
	}
	
	#headnav li.pink a {
		background-image: url(../images/layout/nav_pink_end.gif);
	}
	#headnav  li.blue  {
		background-image: url(../images/layout/nav_blue_bg.png);
	}
	
	#headnav li.blue a {
		background-image: url(../images/layout/nav_blue_end.gif);
	}
	#headnav  li.move  {
		background-image: url(../images/layout/nav_move_bg.png);
	}
	
	#headnav li.move a {
		background-image: url(../images/layout/nav_move_end.gif);
	}
	#headnav  li.green  {
		background-image: url(../images/layout/nav_green_bg.png);
	}
	
	#headnav li.green a {
		background-image: url(../images/layout/nav_green_end.gif);
	}
	
	
	#headnav  li.pink:hover  {
		background-image: url(../images/layout/over/nav_pink_bg.png);
	}
	
	#headnav li.pink a:hover {
		background-image: url(../images/layout/over/nav_pink_end.gif);
	}
	#headnav  li.blue:hover  {
		background-image: url(../images/layout/over/nav_blue_bg.png);
	}
	
	#headnav li.blue a:hover {
		background-image: url(../images/layout/over/nav_blue_end.gif);
	}
	#headnav  li.move:hover  {
		background-image: url(../images/layout/over/nav_move_bg.png);
	}
	
	#headnav li.move a:hover {
		background-image: url(../images/layout/over/nav_move_end.gif);
	}
	#headnav  li.green:hover  {
		background-image: url(../images/layout/over/nav_green_bg.png);
	}
	
	#headnav li.green a:hover {
		background-image: url(../images/layout/over/nav_green_end.gif);
	}
	
	#headtag {
		text-align: left;
		float: left;
		margin: 0px 0px 0px 70px;
	}
		#headtag .head_tagline {width: 287px; height:20px;}
	
	#headsearch {
		display: block;
		float: right;
		color: #063E91;
		font-size: 11px;
		white-space: nowrap;
		margin: 0px 7px 0px 0px;
	}
	#headsearch  input, #headsearch div {
		float: left;
		display: block;
		margin: 0px 2px 0px 0px;
	}
	#headsearch div {
		margin: 3px 3px 0px 0px;
	}
	
	.headerphone {display:none;}
	.viewcart {display:none;}
	
	
	#headsearch .textfield {
		background: #ecf3fa;
		border-width: 0px;
		border-style: none;
		color: #063E91;
		font-size: 11px;
		width: 94px;
		padding: 3px 5px 3px 5px;
	}
	#header .social { position:absolute; left:283px; top:50px; margin-bottom: -20px;}

	
	#centerpad {
		margin: 0 210px 0 10px;
	}	
	
	
	#right  { display: block;}
	#right .title {
		background: url(../images/layout/titlebar_bg.gif) no-repeat left top;
		border-top: 5px solid #fff;
		height: 25px;
		overflow-x: hidden;
		clear: both;
	}
	
	#right .title h1 {
		font-size: 11px;
		color: #FFFFFF;
		font-weight: bold;
		padding: 4px 8px;
		background: url(../images/layout/titlebar_end.gif) no-repeat right top;
		margin: 0px;
	}
	#right .title h1 a {
		font-size: 11px;
		color: #FFFFFF;
	}
	#right .title h4 {
		font-size: 11px;
		color: #FFFFFF;
		font-weight: bold;
		padding: 4px 8px;
		background: url(../images/layout/titlebar_end.gif) no-repeat right top;
		margin: 0px;
	}
	#right .title h4 a {
		font-size: 11px;
		color: #FFFFFF;
	}
	#right  .body {
		background: url(../images/layout/right_bg.png) repeat-y;
		width: 200px;
		clear: both;
		padding: 10px 0px 5px;
	}
	#right  .content {
		clear: both;
		margin: 0px 10px;
		width: 180px;
	}
	
	
	#right .bottom {
		background: url(../images/layout/right_bot.png) no-repeat left top;
		height: 6px;
		width: 200px;
		clear: both;
	}
	
	#right .content .textfield {
		width: 180px;
		margin-bottom: 2px;
		color: #063E91;
		font-size: 10px;
		font-family: Arial, Helvetica, sans-serif;
	}
	
	#right .content .btn {
		margin-top: 2px;
	}
	#right .content .bullet {
		background: url(../images/layout/bullet_blue_sml.gif) no-repeat 0px 4px;
		padding-left: 12px;
	}
	#right .content p {
		margin-top: 0px;
	}
	
	#leftsearch .textfield {
		margin: 0 1px 2px 0px;
		font-size: 10px;
	}

	#footer #contact {display: block;}
	#footer #legal div {
		float: left; width: 33%;
	}
	
	#pmschart {font-size: 1em;}
	#footer #links div { width: 49%; float:left; }
	#footer #footersearch {display: block; text-align: center; width: 260px; margin: 20px auto;}
	#footer #footersearch input.textfield {width: 145px; }
 }

@media only screen and (min-width: 46em) { /*737px*/

	#superheader .links {
		display: block;
		float: right;
		padding: 5px 6px;
		color: #FFFFFF;
	}
	#superheader .links a {
		color: #FFFFFF;
	}
	
	#superheader .links a:hover {
		color: #FFCC00;
	}

	#centerpad {
		margin: 0 210px 0 190px;
	}	

	#contentwrapper {
		background: url("../images/layout/leftbg.gif") repeat-y scroll 0 0 rgba(0, 0, 0, 0);
		margin-top: 35px;
	}

	.catNavList a{
		margin: 0px;
		border-bottom: 0px solid #000;
		font-size: 1em;
		padding: 0 0 0 10px ;
		}

	#left  { display: block;}
	
	#footer {
		background: url(../images/layout/leftbg.gif) repeat-y 0px 0px;
	}
	#footer #links {
		margin-left: 200px;
		text-align: center;
		font-weight: bold;
		clear: both;
	}
	#footer #contact {
		margin-left: 200px;
		clear: both;
		height: 101px;
	}
	
	#contact .foot_logo {padding: 0px 15px 0px 0px;}
	#contact .foot_logo_print {padding: 0px 15px 0px 0px;}
	
	#footer #legal {
		margin-left: 200px;
		clear: both;
		height: 10px;
	}
	
	#footerSponsors {display: block; }
	#footerSponsors {margin-left: 200px; width: 75%;}
	#footerSuppliers a {
		margin-right: 10px;
	}
	#left .menu li {
		margin: 0px;
		padding-top: 2px;
		padding-right: 0px;
		padding-bottom: 2px;
		font-size:11px;
		list-style: none;
		background-image: url(../images/layout/bullet_white.gif);
		background-position: 0px 4px;
		background-repeat: no-repeat;
		clear: left;
		display: block;
		width: 159px;
		border-bottom:none;
	}
	#left .menu img {
		margin: 6px;
	}
	#footer #footersearch {display: none;}
	
}

@media only screen and (min-width: 62em) { /*992px*/
	body {
		background-color: #a4c7e7;
		background: url(../images/layout/background.png) center top no-repeat;
	}
	#wrapper { width: 980px; overflow: hidden; margin:auto; padding:0; }
	td, th {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
	}
	#wrapper {
		background: #FFFFFF;
	}
	
	.numproducts{ display:block;}

	
	
	
	/*MAIN COLUMN*/
	
	/*FOOTER AREA*/
	
	#footer {
	}
	#subfooter {
		font-size:0.9em;
	}
	#footer #links a { background:none; color:#000099; display:inline; font-size:1em; border-left: 1px solid; border-radius:0; padding:0 5px; }
	#footer #links a:first-of-type {border-left:0;}
	#footer #links div { float:none; width:100%;}
	/* MENU */
	.menu
	 {
		padding: 0px 0px 0px 0px;
		clear: both;
	}
	
	/* SUBCATS & SIBLINGS */
	#subcats, #siblings {
		margin: 12px 0px;
		font-size: 0.8em;
	}
	
	#subcats ul, #siblings ul {
		margin: 0.5em 2em;
		padding: 0 1em;
		list-style-image: url(../images/smallbullet.gif);
	}
	#subcats li, #siblings li {
		padding: 0;
		margin: 0;
	}
	
	
	/* Highlighting */
	.searchPageSelector {
		text-align: right;
	}
	.highlight {
		background-color: yellow;
	}
	
	
	/* Google Map */
	#map {
		width: 640px;
		height: 480px;
		margin: 16px auto;
	}
	
	
	#hpa a {display:none;}
	
	#youTube { padding: 20px 20px 1px 20px; background: #f4f4f4; border-radius: 5px; -moz-border-radius: 5px; margin: 10px 0 20px 0; clear: both;}
	
	.hide {display: none;}
	
	.submenu {margin-left:15px !important; width: 144px !important}
}
